.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b18dfdd3-3e06-25ed-e75a-f22540002140 {
font-size: var(--font-size-base) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5ddac3b7-1840-3eca-f8be-57e5072b8e48 {
font-size: var(--font-size-base) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b3bf05d-2b53-fb1a-afb6-03ade1415dd1 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e08e09b8-9a7a-b33d-f121-b0e4776c0f4d {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-ac05427f-f410-d88c-f0a8-e21f337796c3 {
font-size: var(--font-size-base) !important;
}
